@font-face {
	font-family: 'medium';
	src: url('fonts/medium.eot');
	src: local('☺'), url('fonts/medium.woff') format('woff'), url('fonts/medium.ttf') format('truetype'), url('fonts/medium.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'light';
	src: url('fonts/light.eot');
	src: local('☺'), url('fonts/light.woff') format('woff'), url('fonts/light.ttf') format('truetype'), url('fonts/light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

html, body {
	height:100%;
  -webkit-font-smoothing: antialiased;
  margin: 0px;
  padding: 0px;
  color: #0069af;
  
  font-family: 'Open Sans','Helvetica Neue',Arial,sans-serif;
  font-weight: 400;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  letter-spacing: 1px;
  font-size: 13px;
}


a {
  color: #232323;
  text-decoration: none;
}

a img {
	border: none;
}

h1 {
	color:#ffffff;
  font-size: 36px;
  line-height: 45px;
	margin: 0px;
  font-weight: 300;
  letter-spacing: 2px;
  text-transform: uppercase;
}


.pageWidth {
  width: 100%;
	padding: 0px 20px;
  max-width: 1440px;
  position: relative;
  margin: 0 auto;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}
.pageWidth_layer{
  width: 100%;
	padding: 0px 20px;
  max-width: 800px;
  position: relative;
  margin: 0 auto;
  box-sizing: border-box;
  -moz-box-sizing: border-box;	
}

.headerdesc{
	font-size:15px;
	color:#ffffff;
	max-width:500px;
	line-height:25px;
}

.homespacing{
	height:100px;
}

.pageWidthExtended {
  width: 100%;
	padding: 0px 20px;
  max-width: 1250px;
  position: relative;
  margin: 0 auto;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}


#header {
  color: #ffffff;

  width: 100%;
  position: relative;

}

#header a {
  color: #ffffff;
}
/*#header.alt {
	height: 310px;
}*/

#header.alt.hidden {
	height: 130px;
}

#header.alt,
#header.alt a {
	color: #0069af;
}

#header .pageWidth {
  position: absolute;
  top: 0px;
  left: 0px;

  width: 100%;
  height: 100%;
  left: 0;
  right: 0;
}

#home-slider {
  width: 100%;
  height: 100%;
  position: relative;

	-webkit-transition: left .8s;
  -moz-transition: left .8s;
  transition: left .8s;
}

#header.alt #home-slider {
	/*height: 310px;
	/*top: 130px;*/
}

#header.alt.hidden #home-slider {
	display: none;
}

#home-slider .slide {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0px;
  left: 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

#home-slider .slide>div {
  position: absolute;
  left: 50%;
  width: 620px;
  margin-left: -300px;
  bottom: 60px;
  font-size: 23px;
  font-family: 'light';
  text-align: center;
  text-transform: uppercase;
}
.home-slider-arrows {
	display: none;
}

#header.alt .home-slider-arrows {
	display: block;
	height: 530px;
	width: 100%;
	bottom: 0px;
	position: absolute;
}

.home-slider-arrows>div {
  position: absolute;
  top: 50%;
  margin-top: -21px;
  height: 42px;
  width: 26px;
  background-repeat: no-repeat;
  background-position: center;
  cursor: pointer;
}

.home-slider-arrow-left {
  left: 15px;
  background-image: url(../img/arrow-left.png);
}
.home-slider-arrow-right {
  right: 15px;
  background-image: url(../img/arrow-right.png);
}

#menu-container {
	position: absolute;
	top: 0px;
	left: 0px;
	height: 90px;
	width: 100%;
	z-index: 10;
}

#menu-container.background {
	background-color: #000000;

  -webkit-transition: background-color .2s;
  -moz-transition: background-color .2s;
  transition: background-color .2s;
}

#menu-container.background-alt {
	background-color: #006aae;

  -webkit-transition: background-color .2s;
  -moz-transition: background-color .2s;
  transition: background-color .2s;
}

#header.alt #menu-container {
	background-color: #ffffff;
}

#header.alt #menu-container {
	background-color: rgba(255,255,255,0.9);
}

#header.small {
	height: 130px;
}

#logo {
  position: absolute;
  left: 20px;
  top: 20px;
}

#madeinlux {
  position: absolute;
  left: 20px;
  bottom: 15px;
}

#menu {
text-align:right;
  margin: 0px;
  padding: 0px;
  margin-top: 30px;
  list-style-type: none;
  width:945px;
  margin-left:auto;
}

#menu>li {
  display: inline-block;
  margin-right: 25px;
  line-height: 26px;
  text-transform: uppercase;
  font-weight: bold;
}

#menu-open {
	display: none;
}

#home-slider-dots {
  width: 100%;
  position: absolute;
  bottom: 20px;
  text-align: center;
}

#header.alt #home-slider-dots,
#header.alt #madeinlux {
	display: none;
}

#home-slider-dots>div {
	margin: 4px 2px;
  height: 8px;
  width: 8px;
  background-color: #dedbd7;
  display: inline-block;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  cursor: pointer;

  -webkit-transition: opacity .2s;
  -moz-transition: opacity .2s;
  transition: opacity .2s;

	filter: alpha(opacity=50);
  opacity: 0.5;
}
#home-slider-dots>div.active {
  filter: alpha(opacity=100);
  opacity: 1;
}

#menu>li a {
	display: inline-block;
	position: relative;
}

#menu>li.line_menu>a:before {
	position: absolute;
	bottom: 0px;
	height: 1px;
	width: 0px;
	background-color: #ffffff;
	content: " ";
	-webkit-transition: width .2s;
  -moz-transition: width .2s;
  transition: width .2s;
}

#header.alt #menu>li>a:before {
	display: none;
}


#menu>li>a:hover {
	text-decoration: underline;
}

#menu>li.hasSub>a {
	padding-right: 20px;
	background-image: url(../img/menu-arrow-down.png);
	background-repeat: no-repeat;
	background-position: center right;
}

#header.alt #menu>li.hasSub>a {
	background-image: url(../img/menu-arrow-down-blue.png);
}

#menu>li>ul {
	display: none;
	position: absolute;
	padding: 0px;
	margin: 0px;
	padding-top: 6px;
	min-width: 115px;
}












.stepdiv{
	color:#ffffff;
	border:1px solid #ffffff;
	width:17px;
	height:17px;
	text-align: center;
	line-height:17px;
	font-size:12px;
	-webkit-border-radius: 	5px;
	-moz-border-radius: 	5px;
	border-radius: 			5px;
}

.stepselected{
	color:#000000;
	background-color: #ffffff;
}

.carsmain{
	float:left;
	width:33.33333333333%;
	height:250px;	
	margin-bottom:20px;
}

.carsmain.services{
	float:left;
	width:33.3333333333%;
	height:250px;	
	margin-bottom:20px;
}

.carsmain.options{
	float:left;
	width:25%;
	height:250px;	
	margin-bottom:20px;
}


.carpadding{
	padding-left:10px;
	padding-right:10px;
}

.carsmain div{
	-webkit-border-radius: 	5px;
	-moz-border-radius: 	5px;
	border-radius: 			5px;
}

.cars{
	overflow: hidden;
	float:left;
	position:relative;
	width:100%;
	height:100%;
	-webkit-border-radius: 	8px;
	-moz-border-radius: 	8px;
	border-radius: 			8px;
	cursor:pointer;
}
.carimglayer{
    -webkit-transform: scale(1,1);
    -webkit-transition: all 0.2s ease-in-out;
}
.cars:hover .carimglayer{
    -webkit-transform: scale(1.1,1.1);
    -webkit-transition: all 0.2s ease-in-out;
}

.service:hover .carimglayer{
    -webkit-transform: scale(1.1,1.1);
    -webkit-transition: all 0.2s ease-in-out;
}

.darklayer{
	background-color:rgba(0,0,0,0.5);
	height:100%;
	width:100%;
	position:absolute;
	top:0px;
	left:0px;
}

.carsdesc{
	height:50px;
	color:#ffffff;
	padding:10px;
	font-size:15px;
	font-weight:500;
}


.service{
	overflow: hidden;
	float:left;
	position:relative;
	width:100%;
	height:100%;
	-webkit-border-top-left-radius: : 	8px;
	-webkit-border-top-right-radius: : 	8px;
	-moz-border-top-left-radius: 	8px;
	-moz-border-top-right-radius: 	8px;
	border-top-left-radius: 			8px;
	border-top-right-radius: 			8px;
	cursor:pointer;
}

.servicetitle{
	font-size:30px;
}

.servicedesc{
	background-color:#f2f2f2;
	color:#232323;
	padding:15px;
}


.btn_black{
	border:1px solid #000000;
	color:#000000;
	text-align:center;
	line-height:30px;
	margin-top:15px;
	cursor:pointer;
	font-weight:600;
	-webkit-border-radius: : 	8px;
	-moz-border-radius: 	8px;
	border-radius: 			8px;
}

.greenbtn{
	font-size: 20px;
	border:1px solid #81c341;
	color:#81c341;
	font-weight:600;
	text-align:center;
	line-height:50px;
	margin-top:15px;
	cursor:pointer;	
	width:100%;
	max-width:200px;
	margin:auto;
	-webkit-border-radius: : 	8px;
	-moz-border-radius: 	8px;
	border-radius: 			8px;
}
.greenbtn:hover{
	background-color:#81c341;
	color:#ffffff;
}

.yellowbtn{
	font-size: 20px;
	border:1px solid #ffd200;
	color:#ffd200;
	font-weight:600;
	text-align:center;
	line-height:50px;
	margin-top:15px;
	cursor:pointer;	
	width:100%;
	max-width:200px;
	margin:auto;
	-webkit-border-radius: : 	8px;
	-moz-border-radius: 	8px;
	border-radius: 			8px;	
}
.yellowbtn:hover{
	background-color:#ffd200;
	color:#ffffff;
}

.whitebtn{
	font-size: 20px;
	border:1px solid #ff0000;
	color:#ff0000;
	font-weight:600;
	text-align:center;
	line-height:50px;
	margin-top:15px;
	cursor:pointer;	
	width:100%;
	max-width:200px;
	margin:auto;
	-webkit-border-radius: : 	8px;
	-moz-border-radius: 	8px;
	border-radius: 			8px;
}
.whitebtn:hover{
	background-color:#ff0000;
	color:#ffffff;
}

.redbtn{
	border:1px solid #ff0000;
	color:#ff0000;
	font-weight:600;
	text-align:center;
	line-height:50px;
	margin-top:15px;
	cursor:pointer;	
	width:100%;
	max-width:200px;
	margin:auto;
	-webkit-border-radius: : 	8px;
	-moz-border-radius: 	8px;
	border-radius: 			8px;
}
.redbtn:hover{
	background-color:#ff0000;
	color:#ffffff;
}

.greenbtn_menu{
	font-weight:600;
	background-color:#81c341;
	color:#ffffff;
	text-align:center;
	line-height:30px;
	cursor:pointer;	
	padding-left:20px;
	padding-right:20px;
	-webkit-border-radius: : 	8px;
	-moz-border-radius: 	8px;
	border-radius: 			8px;
}

.greenbtn_menu_outer{
	font-weight:600;
	border:1px solid #81c341;
	color:#81c341;
	text-align:center;
	line-height:30px;
	cursor:pointer;	
	padding-left:20px;
	padding-right:20px;
	-webkit-border-radius: : 	8px;
	-moz-border-radius: 	8px;
	border-radius: 			8px;
}



.btn{
	color:#000000;
	text-align:center;
	line-height:30px;
	margin-top:15px;
	cursor:pointer;
	-webkit-border-radius: : 	8px;
	-moz-border-radius: 	8px;
	border-radius: 			8px;
}


.btn_black:hover{
	background-color:#000000;
	color:#ffffff;
}


.pricelayer{
	position:absolute;
	top:0px;
	right:0px;
	text-align:center;
	width:70px;
	line-height:40px;
	font-size:20px;
	color:#ffffff;
	background-color:#81c341;
}




.timeouter{
	width:60px;
	float:left;	
	margin-right:10px;
	margin-bottom:10px;
}
.time_date_outer{
	width:65px;
	float:left;	
	margin-right:10px;
	margin-bottom:10px;
}
.dateobject{
	  font-weight: 400;
	font-size:16px;
	border:1px solid #000000;
	height:48px;
	padding-top:12px;
	line-height:16px;
	text-align: center;
	color:#000000;
	cursor:pointer;
	  -webkit-border-radius: 5px;
	  -moz-border-radius: 5px;
	  border-radius: 5px;
}

.timeobject{
	border:1px solid #000000;
	font-size:16px;
	line-height:60px;
	text-align: center;
	color:#000000;
	cursor:pointer;
	  -webkit-border-radius: 5px;
	  -moz-border-radius: 5px;
	  border-radius: 5px;
}

.timeobject:hover{
	color:#ffffff;
	background-color:#81c341;
	border:1px solid #81c341;
}

.timeobject.select{
	color:#ffffff;
	background-color:#81c341;
	border:1px solid #81c341;
}



.dateobject:hover{
	color:#ffffff;
	background-color:#81c341;
	border:1px solid #81c341;
}

.dateobject.select{
	color:#ffffff;
	background-color:#81c341;
	border:1px solid #81c341;
}

textarea:focus, input:focus{
    outline: none;
    border:1px solid #000000;
}
input, select{
	font-size:20px !important;
	line-height:50px !important;
	text-indent: 10px;
	width:100%;
	margin:auto !important;
	margin-bottom:10px !important;
	max-width:300px;
	clear:both;
	-webkit-border-radius: : 	8px;
	-moz-border-radius: 	8px;
	border-radius: 			8px;
	border-style: solid;
	border:1px solid #999999;
}


.flagfr{
	width:20px;
	height:20px;
	background:url(../img/lang_fr.png);
	background-position: 50% 50%;
	background-size: cover;
	-webkit-border-radius: : 	20px;
	-moz-border-radius: 	20px;
	border-radius: 			20px;
}
.flagen{
	width:20px;
	height:20px;
	background:url(../img/lang_en.png);
	background-position: 50% 50%;
	background-size: cover;
	-webkit-border-radius: : 	20px;
	-moz-border-radius: 	20px;
	border-radius: 			20px;
}
.flaglb{
	width:20px;
	height:20px;
	background:url(../img/lang_lb.png);
	background-position: 50% 50%;
	background-size: cover;
	-webkit-border-radius: : 	20px;
	-moz-border-radius: 	20px;
	border-radius: 			20px;
}
.flagde{
	width:20px;
	height:20px;
	background:url(../img/lang_de.jpg);
	background-position: 50% 50%;
	background-size: cover;
	-webkit-border-radius: : 	20px;
	-moz-border-radius: 	20px;
	border-radius: 			20px;
}
.flagpt{
	width:20px;
	height:20px;
	background:url(../img/lang_pt.jpg);
	background-position: 50% 50%;
	background-size: cover;
	-webkit-border-radius: : 	20px;
	-moz-border-radius: 	20px;
	border-radius: 			20px;
}




.noround{
	-webkit-border-radius: : 	0px !important;
	-moz-border-radius: 	0px !important;
	border-radius: 			0px !important;
	max-width:200px;
	line-height:30px;
}


.falseinput{
	border:1px solid #ff0000;
}

.falseinput_txt{
	color:#ff0000;
}


.optionselect{
	background:rgba(0,0,0,0.7);
	z-index:1;
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	text-align:center;
}


.swissdeck{
	display:table-cell;
	vertical-align:top;
	padding-left:30px;
	text-align:center;
}
.shopdiv{
	display:table-cell;
	vertical-align:top;
	padding-left:30px;
}


